.jsn-hasMegamenu .jsn-tpl-bootstrap3 *{
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}
/* ============================== MENU ============================== */
/* =============== MENU - GENERAL =============== */
/* ----- RICH MENU STYLE ----- */
.jsn-menutitle,
.jsn-menudescription {
    display: block;
}
.jsn-menudescription {
    color: #ccc;
    font-size: 0.8em;
    font-weight: normal;
}
div.jsn-modulecontainer.jsn-megamenu ul.menu-mainmenu ul{
    -webkit-transform: none;    
    -moz-transform: none;    
    -ms-transform: none;    
    -o-transform: none;    
    transform: none;    
}
div.jsn-modulecontainer.jsn-megamenu ul.menu-mainmenu li ul {
    background-color: #f5f5f5;
}
div.jsn-modulecontainer.jsn-megamenu ul.menu-mainmenu li ul li ul {
    background-color: #FFE4C4;
}
.jsn-megamenu ul.menu-mainmenu li.megamenu {
    position: inherit;
}
div.jsn-megamenu ul.menu-mainmenu.jsn-hasIcon li.home-page > a > span {
    display: none;
}
.jsn-megamenu ul.menu-mainmenu li.megamenu .grid {
	width: 100%;
	padding: 15px;
	background-color: #f5f5f5;
}

.jsn-megamenu ul.menu-mainmenu li.megamenu .grid ul {
    position: relative;
    margin: 0;
    padding: 0;
    display: block;
    width: 100%;
    left: 0;
    opacity: 1;
    visibility: visible;
    border: none;
}
.jsn-megamenu ul.menu-mainmenu li.megamenu .grid ul .sub-menu {
    padding: 15px;
    border: 1px solid rgba(0,0,0,0.2);
}

.jsn-megamenu ul.menu-mainmenu li.megamenu .grid ul ul {
    position: absolute;
    left: 100%;
    display: none;
    width: 115%;
}

.jsn-direction-rtl .jsn-megamenu ul.menu-mainmenu li.megamenu .grid ul ul {
    left: -100%;
}

.jsn-megamenu ul.menu-mainmenu li.megamenu .grid ul li:hover > ul {
    display: block;
    z-index: 999;
    border: 1px solid #e1e1e1;
}

.jsn-megamenu ul.menu-mainmenu li.megamenu .grid ul li {
    display: block;
    width: 100%;
}
div.jsn-modulecontainer ul.menu-mainmenu ul li.first{
    margin-top: 3px;
}
.jsn-megamenu ul.menu-mainmenu li.megamenu ul li.jsn-menu-mobile-control {
    display: none;
}

.jsn-megamenu ul.menu-mainmenu li.megamenu .grid .module-title {
    font-size: 13.5px;
    text-shadow: none;
    font-weight: 500;
    text-transform: uppercase;
    color: #363636;
    margin: 0;
    background-color: #e8e8e8;
    padding: 12px 20px 8px;
    display: block;
    clear: both;
}
div.jsn-modulecontainer.jsn-megamenu ul.menu-mainmenu li ul li a{
    padding: 5px 0;
    border-bottom: 1px dotted #b2b2b2;
    font-size: 14px;
}
div.jsn-modulecontainer.jsn-megamenu ul.menu-mainmenu > li:not(.megamenu) ul li a{
    padding: 10px 0;
}
.jsn-megamenu ul.menu-mainmenu li.megamenu > ul {
    display: none;
}

.jsn-megamenu ul.menu-mainmenu li.megamenu:hover > ul{
    display: block;
    box-shadow: 2px 2px 7px #e8e8e8;
}

div.jsn-modulecontainer ul.menu-mainmenu. li.megamenu ul li a {
    margin-left: 0;
    margin-right: 0;
}
/*  DESCRIPTION */

div.jsn-modulecontainer ul.menu-mainmenu.jsn-hasDescription li a span.jsn-menudescription {
    display: block;
}
#jsn-header div.jsn-modulecontainer ul.menu-mainmenu li.home-page > a {
	padding: 12px 14px;
}
/* ICON MEGAMENU*/
div.jsn-megamenu ul.menu-mainmenu.jsn-hasIcon > li > a {
    
}
div.jsn-megamenu ul.menu-mainmenu.jsn-hasIcon > li > a > span{
    display: inline-block;
}
div.jsn-megamenu ul.menu-mainmenu.jsn-hasIcon li a i[class*="fa-"] {
    display: inline-block;
    vertical-align: top;
    margin-right: 8px !important;
    visibility: visible;
    margin-top: 3px;
}
div.jsn-megamenu ul.menu-mainmenu.jsn-hasIcon li.home-page > a > i[class*="fa-"] {
    margin-right: 0 !important;
}
div.jsn-megamenu ul.menu-mainmenu.jsn-hasIcon li a i.home-page{
    margin-top: 0px !important;
}
body.jsn-direction-rtl div.jsn-megamenu ul.menu-mainmenu.jsn-hasIcon li a i[class*="fa-"] {
    margin-left: 8px;
    margin-right: inherit;
}
div.jsn-megamenu ul.menu-mainmenu.jsn-hasIcon li a i[class*="jsn-icon-"] {
    display: inline-block;
    vertical-align: top;
    margin-right: 8px;
    visibility: visible;
    width: 24px;
    height: 24px;
}
body.jsn-direction-rtl div.jsn-megamenu ul.menu-mainmenu.jsn-hasIcon li a i[class*="jsn-icon-"] {
    margin-left: 8px;
    margin-right: inherit;
}

/* ----- HOVER STATE ----- */
.jsn-megamenu ul.menu-mainmenu li.megamenu ul li:hover,.jsn-megamenu ul.menu-mainmenu li.megamenu ul li.active{
	background: transparent;
}
.jsn-megamenu ul.menu-mainmenu li.megamenu ul li.active a{
    color: inherit;
}
body.jsn-color-red div.jsn-megamenu ul.menu-mainmenu li.megamenu ul li:hover > a,body.jsn-color-red div.jsn-megamenu ul.menu-mainmenu li.megamenu ul li.current a{
    color: #ff3939;
}
body.jsn-color-blue div.jsn-megamenu ul.menu-mainmenu li.megamenu ul li:hover > a,body.jsn-color-blue div.jsn-megamenu ul.menu-mainmenu li.megamenu ul li.current a{
    color: #2d5e95;
}
body.jsn-color-green div.jsn-megamenu ul.menu-mainmenu li.megamenu ul li:hover > a,body.jsn-color-green div.jsn-megamenu ul.menu-mainmenu li.megamenu ul li.current a{
    color: #00ad5f;
}
body.jsn-color-violet div.jsn-megamenu ul.menu-mainmenu li.megamenu ul li:hover > a,body.jsn-color-violet div.jsn-megamenu ul.menu-mainmenu li.megamenu ul li.current a{
    color: #952d85;
}
body.jsn-color-orange div.jsn-megamenu ul.menu-mainmenu li.megamenu ul li:hover > a,body.jsn-color-orange div.jsn-megamenu ul.menu-mainmenu li.megamenu ul li.current a{
    color: #ff8600;
}
body.jsn-color-cyan div.jsn-megamenu ul.menu-mainmenu li.megamenu ul li:hover > a,body.jsn-color-cyan div.jsn-megamenu ul.menu-mainmenu li.megamenu ul li.current a{
    color: #1abcb6;
}